Terminal Attributes Terminal Setting Constants

## Variables

const | Qore::TCSADRAIN = TCSADRAIN
| drain output, then change
const | Qore::TCSAFLUSH = TCSAFLUSH
| drain output, flush input
const | Qore::TCSANOW = TCSANOW
| make change immediate
const | Qore::TCSASOFT = TCSASOFT
| flag - don't alter hardware state

## Detailed Description

If any of the constants in this group is not defined on the host system, then it will be assigned to 0 in Qore.